# this file must be UTF-8 encoded
#####################################################################
#
# Vietnamese Language text and icon macros 
# Many thanks to Integrated e-Solutions Ltd., Saigon (August 2004)
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=vi] {Xuất bản định kì}

# these three used by the default format statement of the demo and dls collections.
_textsource_ [l=vi] {nguồn: }
_textdate_ [l=vi] {ngày xuất bản: }
_textnumpages_ [l=vi] {số trang: }

_textsignin_ [l=vi] {đăng nhập}

_textdefaultcontent_ [l=vi] {Không tìm thấy trang yêu cầu. Vui lòng sử dụng nút 'back' trên trình duyệt của bạn hoặc nút Trang chủ phía trên
để quay lại Greenstone Digital Library.}

_textdefaulttitle_ [l=vi] {Lỗi GSDL }

_textbadcollection_ [l=vi] {Bộ sưu tập này (có tên là "_cvariable_") không được cài đặt trên hệ thống thư viện số Greenstone.}

_textselectpage_ [l=vi] {-- Chọn trang --}

_collectionextra_ [l=vi] {Bộ sưu tập này chứa _about:numdocs_ tài liệu. 
Nó được xây dựng lần cuối cách đây _about:builddate_ ngày.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=vi] {<p>Bộ sưu tập này chứa _numdocs_ _If_("_numdocs_" eq "1",tài liệu,tài liệu), tổng cộng _numbytes_.
<p><a href="_httppagex_(bsummary)">Nhấn vào đây</a> để xem tóm tắt các thông tin trong quá trình xây dựng bộ sưu tập này.
}  # Updated 5-Dec-2006 by vankhang

_textdescrcollection_ [l=vi] {}
_textdescrabout_ [l=vi] {Giới thiệu}
_textdescrhome_ [l=vi] {Trang chủ}
_textdescrhelp_ [l=vi] {Giúp đỡ}
_textdescrpref_ [l=vi] {Thuộc tính}
_textdescrgreenstone_ [l=vi] {Phần mềm thư viện số Greenstone}
_textdescrusab_ [l=vi] {Bạn có khó khăn trong quá trình sử dụng?}


# Metadata names and navigation bar labels

_textSearch_ [l=vi] {Tìm kiếm}  # Updated 29-Nov-2006 by vankhang
_labelSearch_ [l=vi] {Tìm kiếm}  # Updated 8-Dec-2006 by vankhang

# Dublin Core Metadata Element Set, Version 1.1
_textTitle_ [l=vi] {Nhan đề}  # Updated 5-Dec-2006 by vankhang
_labelTitle_ [l=vi] {Nhan đề}  # Updated 5-Dec-2006 by vankhang
_textCreator_ [l=vi] {Người tạo}  # Updated 5-Dec-2006 by vankhang
_labelCreator_ [l=vi] {Tác giả}  # Updated 8-Dec-2006 by vankhang
_textSubject_ [l=vi] {Chủ đề}  # Updated 5-Dec-2006 by vankhang
_labelSubject_ [l=vi] {Đề mục}
_textDescription_ [l=vi] {Mô tả}  # Updated 29-Nov-2006 by vankhang
_labelDescription_ [l=vi] {Mô tả}  # Updated 5-Dec-2006 by vankhang
_textPublisher_ [l=vi] {Người xuất bản}  # Updated 5-Dec-2006 by vankhang
_labelPublisher_ [l=vi] {Người xuất bản}  # Updated 5-Dec-2006 by vankhang
_textContributor_ [l=vi] {Người cộng tác}  # Updated 28-Nov-2006 by vankhang
_labelContributor_ [l=vi] {Người cộng tác}  # Updated 5-Dec-2006 by vankhang
_textDate_ [l=vi] {Ngày}  # Updated 5-Dec-2006 by vankhang
_labelDate_ [l=vi] {Ngày}
_textType_ [l=vi] {Kiểu}  # Updated 4-Dec-2006 by vankhang
_labelType_ [l=vi] {Kiểu}  # Updated 5-Dec-2006 by vankhang
_textFormat_ [l=vi] {Định dạng}  # Updated 5-Dec-2006 by vankhang
_labelFormat_ [l=vi] {Định dạng}  # Updated 5-Dec-2006 by vankhang
_textIdentifier_ [l=vi] {Nhận dạng}  # Updated 5-Dec-2006 by vankhang
_labelIdentifier_ [l=vi] {Nhận dạng}  # Updated 5-Dec-2006 by vankhang
_textSource_ [l=vi] {Tên tập tin}  # Updated 29-Nov-2006 by vankhang
_labelSource_ [l=vi] {Tên tập tin}
_textLanguage_ [l=vi] {Ngôn ngữ}  # Updated 29-Nov-2006 by vankhang
_labelLanguage_ [l=vi] {Ngôn ngữ}
_textRelation_ [l=vi] {Quan hệ}  # Updated 29-Nov-2006 by vankhang
_labelRelation_ [l=vi] {Mối quan hệ}  # Updated 5-Dec-2006 by vankhang
_textCoverage_ [l=vi] {Mức độ bao phủ}  # Updated 5-Dec-2006 by vankhang
_labelCoverage_ [l=vi] {Mức độ bao phủ}  # Updated 5-Dec-2006 by vankhang
_textRights_ [l=vi] {Quyền}  # Updated 5-Dec-2006 by vankhang
_labelRights_ [l=vi] {Đúng}  # Updated 29-Nov-2006 by vankhang

# DLS metadata set
_textOrganization_ [l=vi] {Tổ chức}  # Updated 29-Nov-2006 by vankhang
_labelOrganization_ [l=vi] {Tổ chức}  # Updated 4-Dec-2006 by vankhang
_textKeyword_ [l=vi] {Từ khóa}  # Updated 29-Nov-2006 by vankhang
_labelKeyword_ [l=vi] {Từ khóa}
_textHowto_ [l=vi] {Cách để}  # Updated 5-Dec-2006 by vankhang
_labelHowto_ [l=vi] {Cách để}  # Updated 5-Dec-2006 by vankhang

# Miscellaneous Greenstone metadata
_textPhrase_ [l=vi] {Cụm từ}  # Updated 29-Nov-2006 by vankhang
_labelPhrase_ [l=vi] {Cụm từ}
_textCollage_ [l=vi] {Nghệ thuật cắt dán ảnh}  # Updated 5-Dec-2006 by vankhang
_labelCollage_ [l=vi] {Ảnh ghép}
_textBrowse_ [l=vi] {Tìm}  # Updated 5-Dec-2006 by vankhang
_labelBrowse_ [l=vi] {Tìm}  # Updated 4-Dec-2006 by vankhang
_textTo_ [l=vi] {Đến}  # Updated 29-Nov-2006 by vankhang
_labelTo_ [l=vi] {Nơi chứa}
_textFrom_ [l=vi] {Từ}  # Updated 29-Nov-2006 by vankhang
_labelFrom_ [l=vi] {Nguồn gốc}
_textAcronym_ [l=vi] {Thuật ngữ viết tắt}  # Updated 5-Dec-2006 by vankhang
_labelAcronym_ [l=vi] {Viết tắt}

# Navigation bar tooltip - to customize this for a specific metadata, add a macro named _textdescrXXX_ where XXX is the metadata name
_textdescrdefault_ [l=vi] {Tìm theo _1_}  # Updated 5-Dec-2006 by vankhang

_textdescrSearch_ [l=vi] {Tìm kiếm với các điều kiện cụ thể}
_textdescrType_ [l=vi] {Tìm theo kiểu tài nguyên}  # Updated 5-Dec-2006 by vankhang
_textdescrIdentifier_ [l=vi] {Tìm theo sự nhận dạng tài nguyên}  # Updated 5-Dec-2006 by vankhang
_textdescrSource_ [l=vi] {Trình duyệt theo tên gốc của tập tin}
_textdescrTo_ [l=vi] {Trình duyệt theo trừơng Nơi chứa}
_textdescrFrom_ [l=vi] {Trình duyệt theo trường Nguồn gốc}
_textdescrCollage_ [l=vi] {Trình duyệt theo nghệ thuật tạo ảnh}
_textdescrAcronym_ [l=vi] {Trình duyệt theo từ viết tắt}
_textdescrPhrase_ [l=vi] {Trình duyệt theo cụm từ}
_textdescrHowto_ [l=vi] {Trình duyệt dựa vào phân loại}
_textdescrBrowse_ [l=vi] {Trình duyệt }
_texticontext_ [l=vi] {Xem tài liệu}
_texticonclosedbook_ [l=vi] {Mở tài liệu và xem nội dung}
_texticonnext_ [l=vi] {đến phần kế tiếp}
_texticonprev_ [l=vi] {quay lại phần trước}

_texticonworld_ [l=vi] {Xem tài liệu web}  # Updated 29-Nov-2006 by vankhang

_texticonmidi_ [l=vi] {Xem tài liệu MIDI}
_texticonmsword_ [l=vi] {Xem tài liệu Microsoft Word}
_texticonmp3_ [l=vi] {Xem tài liệu MP3}  # Updated 28-Nov-2006 by vankhang
_texticonpdf_ [l=vi] {Xem tài liệu PDF}  # Updated 8-Dec-2006 by vankhang
_texticonps_ [l=vi] {Xem tài liệu PostScript}  # Updated 8-Dec-2006 by vankhang
_texticonppt_ [l=vi] {Xem tài liệu PowerPoint}  # Updated 8-Dec-2006 by vankhang
_texticonrtf_ [l=vi] {Xem tài liệu RTF}  # Updated 5-Dec-2006 by vankhang
_texticonxls_ [l=vi] {Xem tài liệu Microsoft Excel}  # Updated 8-Dec-2006 by vankhang

_page_ [l=vi] {trang}
_pages_ [l=vi] {trang}
_of_ [l=vi] {của }
_vol_ [l=vi] {Quyển.}
_num_ [l=vi] {Số.}

_textmonth00_ [l=vi] {}
_textmonth01_ [l=vi] {Tháng một}
_textmonth02_ [l=vi] {Tháng hai}
_textmonth03_ [l=vi] {Tháng ba}
_textmonth04_ [l=vi] {Tháng tư}
_textmonth05_ [l=vi] {Tháng năm}
_textmonth06_ [l=vi] {Tháng sáu}
_textmonth07_ [l=vi] {Tháng bảy}
_textmonth08_ [l=vi] {Tháng tám}
_textmonth09_ [l=vi] {Tháng chín}
_textmonth10_ [l=vi] {Tháng mười}
_textmonth11_ [l=vi] {Tháng mười một}
_textmonth12_ [l=vi] {Tháng mười hai}

_textdocument_ [l=vi] {Tài liệu}
_textsection_ [l=vi] {Phần}
_textparagraph_ [l=vi] {Đoạn văn bản}

_magazines_ [l=vi] {Tạp trí}

_nzdlpagefooter_ [l=vi] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">New Zealand Digital Library Project</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Department of Computer Science</a>, 
<a href="http://www.waikato.ac.nz">University of Waikato</a>, 
New Zealand}

_linktextHOME_ [l=vi] {Trang chủ}
_linktextHELP_ [l=vi] {Giúp đỡ}
_linktextPREFERENCES_ [l=vi] {Thuộc tính}


######################################################################
# 'home' page
package home
######################################################################

_textpagetitle_ [l=vi] {Phần mềm thư viện số Greenstone}

_textnocollections_ [l=vi] {Không có sẵn bộ sưu tập hợp lệ (nghĩa là bộ sưu tập được xây dựng và đã được phổ biến)}  # Updated 5-Dec-2006 by vankhang

_textadmin_ [l=vi] {Trang quản trị}
_textabgs_ [l=vi] {Giới thiệu Greenstone}
_textgsdocs_ [l=vi] {Tài liệu Greenstone}

_textdescradmin_ [l=vi] {Chức năng tạo một tài khoản người dùng mới, tóm tắt nội dung các bộ sưu tập đã có trong hệ thống, cung cấp các thông tin kỹ thuật về cài đặt phần mềm Greenstone.
}

_textdescrgogreenstone_ [l=vi] {Chức năng cung cấp các thông tin về phần mềm Greenstone và dự án New Zealand Digital Library nơi mà phần mềm được bắt nguồn.
}

_textdescrgodocs_ [l=vi] {Tài liệu hướng dẫn sử dụng phần mềm Greenstone}

#####################################################################
# some macros used on the home page from other packages
#####################################################################
package gli

_textgli_ [l=vi] {Giao diện thủ thư}
_textdescrgli_ [l=vi] {Giúp tạo bộ sưu tập mới, chỉnh sửa hoặc thêm mới, hoặc xoá bộ sưu tập đã có}

package collector

_textcollector_ [l=vi] {Tạo bộ sưu tập}
_textdescrcollector_ [l=vi] {Chức năng tạo mới các bộ sưu tập, thay đổi, thêm vào hoặc xoá các bộ sưu tập đã tồn tại.
}

package depositor

_textdepositor_ [l=vi] {Người gởi đồ vật}  # Updated 5-Dec-2006 by vankhang
_textdescrdepositor_ [l=vi] {Giúp thêm tài liệu vào bộ sưu tập đã có}  # Updated 5-Dec-2006 by vankhang

package gti

_textgti_ [l=vi] {Giao diện dịch thuật Greenstone}  # Updated 29-Nov-2006 by vankhang
_textdescrtranslator_ [l=vi] {Chức năng lưu giữ các phiên bản của Greenstone dưới các dạng ngôn ngữ khác nhau
}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=vi] {Giới thiệu về bộ sưu tập}

_textsubcols1_ [l=vi] {<p>Bộ sưu tập hoàn chỉnh bao gồm _1_ bộ sưu tập con. 
Những bộ sưu tập đẵ hoàn chỉnh là: <blockquote>}

_textsubcols2_ [l=vi] {</blockquote>
Bạn có thể kiểm tra (và thay thế) những bộ sưu tập con mà bạn sử dụng trên trang Thuộc tính.}

_titleabout_ [l=vi] {giới thiệu}


######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_texticonopenbookshelf_ [l=vi] {đóng phần này của thư viện}
_texticonclosedbookshelf_ [l=vi] {mở phần này của thư viện và xem nội dung}
_texticonopenbook_ [l=vi] {Đóng cuốn sách này}
_texticonclosedfolder_ [l=vi] {Mở thư mục này và xem nội dung}
_texticonclosedfolder2_ [l=vi] {mở thư mục con: }
_texticonopenfolder_ [l=vi] {đóng thư mục này}
_texticonopenfolder2_ [l=vi] {đóng thư mục con: }
_texticonsmalltext_ [l=vi] {Xem phần này của văn bản}
_texticonsmalltext2_ [l=vi] {xem nội dung: }
_texticonpointer_ [l=vi] {phần hiện tại}
_texticondetach_ [l=vi] {Mở trang này trong một cửa sổ mới}
_texticonhighlight_ [l=vi] {Tô màu từ khóa}
_texticonnohighlight_ [l=vi] {Không tô màu từ khóa }
_texticoncontracttoc_ [l=vi] {Thu nhỏ bảng mục lục}
_texticonexpandtoc_ [l=vi] {Mở rộng bảng mục lục}
_texticonexpandtext_ [l=vi] {Hiển thị toàn bộ nội dung}
_texticoncontracttext_ [l=vi] {Chỉ hiển thị nội dung cho phần được chọn}
_texticonwarning_ [l=vi] {<b>Cảnh báo: </b>}
_texticoncont_ [l=vi] {tiếp tục?}

_textltwarning_ [l=vi] {<div class="buttons">_imagecont_</div>
_iconwarning_Expanding văn bản ở đây sẽ phát sinh một lượng dữ liệu so với khả năng hiển thị của trình duyệt
}

_textgoto_ [l=vi] {đi đến trang}
_textintro_ [l=vi] {<i>(văn bản giới thiệu)</i>}

_textCONTINUE_ [l=vi] {Tiếp tục??}

_textEXPANDTEXT_ [l=vi] {Mở rộng văn bản}  # Updated 8-Dec-2006 by vankhang

_textCONTRACTCONTENTS_ [l=vi] {Liên hệ\nội dung}  # Updated 5-Dec-2006 by vankhang

_textDETACH_ [l=vi] {Mở cửa\nsổ mới}

_textEXPANDCONTENTS_ [l=vi] {Mở rộng nội dung}  # Updated 8-Dec-2006 by vankhang

_textCONTRACT_ [l=vi] {Liên hệ\ntài liệu}  # Updated 8-Dec-2006 by vankhang

_textHIGHLIGHT_ [l=vi] {Tô màu}  # Updated 8-Dec-2006 by vankhang

_textNOHIGHLIGHT_ [l=vi] {Không tô màu}  # Updated 8-Dec-2006 by vankhang

_textPRINT_ [l=vi] {In}  # Updated 6-Dec-2006 by nghiadoan

_textnextsearchresult_ [l=vi] {kết quả tìm kiếm kế tiếp}  # Updated 5-Dec-2006 by vankhang
_textprevsearchresult_ [l=vi] {Kết quả tìm kiếm trước}  # Updated 29-Nov-2006 by vankhang

# macros for printing page
_textreturnoriginal_ [l=vi] {Quay lại trang chủ}  # Updated 8-Dec-2006 by vankhang
_textprintpage_ [l=vi] {In trang này.}  # Updated 8-Dec-2006 by vankhang
_textshowcontents_ [l=vi] {Hiển thị ra bảng nội dung}  # Updated 8-Dec-2006 by vankhang
_texthidecontents_ [l=vi] {Ẩn bảng nội dung}  # Updated 8-Dec-2006 by vankhang

######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=vi] {_If_(_thislast_,kết quả _thisfirst_ - _thislast_ cho câu truy vấn: _cgiargq_,Không có kết quả khớp với câu truy vấn: _cgiargq_)}
_textnoquerytitle_ [l=vi] {Trang tìm kiếm}

_textsome_ [l=vi] {một số}
_textall_ [l=vi] {tất cả các}
_textboolean_ [l=vi] {chân trị}
_textranked_ [l=vi] {được xếp hạng thứ}
_textnatural_ [l=vi] {tự nhiên}
_textsortbyrank_ [l=vi] {hàng liên quan}  # Updated 5-Dec-2006 by vankhang
_texticonsearchhistorybar_ [l=vi] {tìm kiếm trước đó}

_textifeellucky_ [l=vi] {Tôi thật may mắn}

#alt text for query buttons
_textusequery_ [l=vi] {sử dụng câu truy vấn này}
_textfreqmsg1_ [l=vi] {Số từ xuất hiện: }
_textpostprocess_ [l=vi] {_If_(_quotedquery_,<br><i>được xử lí sau để tìm _quotedquery_</i>
)}
_textinvalidquery_ [l=vi] {Câu truy vấn không đúng cú pháp}
_textstopwordsmsg_ [l=vi] {Những từ bên dưới thì phổ biến và bị từ chối:}  # Updated 4-Dec-2006 by vankhang
_textlucenetoomanyclauses_ [l=vi] {Câu truy vấn chứa đựng quá nhiều thuật ngữ tìm kiếm, vui lòng thử lại với câu cụ thể hơn.}  # Updated 5-Dec-2006 by vankhang

_textmorethan_ [l=vi] {Nhiều hơn }
_textapprox_ [l=vi] {Giới thiệu }
_textnodocs_ [l=vi] {Không có tài liệu nào khớp với câu truy vấn.}
_text1doc_ [l=vi] {1 tài liệu khớp với câu truy vấn.}
_textlotsdocs_ [l=vi] {tài liệu khớp với câu truy vấn.}
_textmatches_ [l=vi] {Khớp }
_textbeginsearch_ [l=vi] {Bắt đầu tìm kiếm}
_textrunquery_ [l=vi] {Chạy câu truy vấn}  # Updated 8-Dec-2006 by vankhang
_textclearform_ [l=vi] {Xoá ô nhập liệu}  # Updated 8-Dec-2006 by vankhang

#these go together in form search:
#"Words  (fold, stem)  ... in field"
_textwordphrase_ [l=vi] {Từ hoặc cụm từ}  # Updated 5-Dec-2006 by vankhang
_textinfield_ [l=vi] {... trong trường}  # Updated 8-Dec-2006 by vankhang
_textfoldstem_ [l=vi] {(fold, stem)}  # Updated 8-Dec-2006 by vankhang

_textadvquery_ [l=vi] {Hoặc nhập trực tiếp câu truy vấn:}  # Updated 8-Dec-2006 by vankhang
_textallfields_ [l=vi] {tất cả các trường}  # Updated 5-Dec-2006 by vankhang
_texttextonly_ [l=vi] {chỉ gồm nội dung văn bản}
_textand_ [l=vi] {và}  # Updated 8-Dec-2006 by vankhang
_textor_ [l=vi] {hoặc}  # Updated 8-Dec-2006 by vankhang
_textandnot_ [l=vi] {và không}  # Updated 8-Dec-2006 by vankhang

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=vi] {Tìm kiếm _indexselection_ _If_(_hselection_, _hselection_) _If_(_jselection_, _textjselect_) _If_(_gselection_, at _gselection_ level) _If_(_nselection_, in _nselection_ language)
có chứa _querytypeselection_ từ}  # Updated 5-Dec-2006 by vankhang

_textadvancedsearch_ [l=vi] {Tìm kiếm _If_(_hselection_, _hselection_, _defaultindextext_) _If_(_jselection_,_textjselect_) _If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language) 
sử dụng loại truy vấn _querytypeselection_}

_textadvancedmgppsearch_ [l=vi] {Search _indexselection_ _If_(_jselection_,of _jselection_ )_If_(_gselection_,at _gselection_ level )_If_(_nselection_,in _nselection_ language ) and display results in _formquerytypeadvancedselection_ order}  # Updated 29-Nov-2006 by vankhang

_textadvancedlucenesearch_ [l=vi] {Search _indexselection__If_(_jselection_, of _jselection_)_If_(_gselection_, at _gselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\,_allowformbreak_ sorting results by _sfselection_\,) for }  # Updated 5-Dec-2006 by vankhang

_textformsimplesearch_ [l=vi] {Tìm kiếm _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sắp xếp kết quả theo by _sfselection_\,) for _formquerytypesimpleselection_ of}  # Updated 8-Dec-2006 by vankhang

_textformadvancedsearchmgpp_ [l=vi] {Search _If_(_jselection_,_jselection_ )_If_(_gformselection_,at _gformselection_ level )_If_(_nselection_,in _nselection_ language )and display results in _formquerytypeadvancedselection_ order }  # Updated 29-Nov-2006 by vankhang

_textformadvancedsearchlucene_ [l=vi] {Search _If_(_jselection_, _jselection_)_If_(_gformselection_,  at _gformselection_ level)_If_(_nselection_, in _nselection_ language)_If_(_sfselection_,\, sorting results by _sfselection_\,) for}  # Updated 29-Nov-2006 by vankhang

_textnojsformwarning_ [l=vi] {Cảnh báo: Javascript bị tắt hoạt động trên trình duyệt của bạn. <br>Để sử dụng mẫu tìm kiếm, vui lòng bật lại nó.}
_textdatesearch_ [l=vi] {Bộ sưu tập này có thể tìm kiếm các tài liệu theo một phạm vi ngày hoặc các tài liệu mà chứa một ngày cụ thể. Đây là một tùy chọn của tìm kiếm.}
_textstartdate_ [l=vi] {Ngày bắt đầu:}
_textenddate_ [l=vi] {Ngày kết thúc:}
_textbc_ [l=vi] {B.C.E.}
_textad_ [l=vi] {C.E.}
_textexplaineras_ [l=vi] {C.E. và B.C.E tương đương với A.D. và B.C.  Những từ này thay thế cho "Công nguyên" và "Trước công nguyên"}  # Updated 5-Dec-2006 by vankhang

_textstemon_ [l=vi] {(bỏ qua phần hậu tố của từ)}

_textsearchhistory_ [l=vi] {Tìm kiếm trước đó}

#text macros for search history
_textnohistory_ [l=vi] {Tìm kiếm trước đó không tồn tại}  # Updated 8-Dec-2006 by vankhang
_texthresult_ [l=vi] {kết quả}
_texthresults_ [l=vi] {các kết quả}
_texthallwords_ [l=vi] {tất cả các từ}
_texthsomewords_ [l=vi] {một số từ}
_texthboolean_ [l=vi] {chân trị}
_texthranked_ [l=vi] {đựơc xếp thứ}
_texthcaseon_ [l=vi] {phân biệt chữ hoa, chữ thường}
_texthcaseoff_ [l=vi] {casefolded}
_texthstemon_ [l=vi] {stemmed}
_texthstemoff_ [l=vi] {unstemmed}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=vi] {Các thuộc tính đã được thiết lập như sau.
Không sử dụng nút "back" trên trình duyệt - Nó sẽ hủy bỏ các thiết lập đã làm!
Thay  vào đó, nhấn một trong các nút trên thanh truy xuất bên trên.
}
_textsetprefs_ [l=vi] {Thiết lập thuộc tính}
_textsearchprefs_ [l=vi] {Thuộc tính tìm kiếm}
_textcollectionprefs_ [l=vi] {Thuộc tính bộ sưu tập}
_textpresentationprefs_ [l=vi] {Thuộc tính trình bày}
_textpreferences_ [l=vi] {Thuộc tính}
_textcasediffs_ [l=vi] {Phân biệt chữ hoa chữ thường:}
_textignorecase_ [l=vi] {bỏ qua sự phân biệt chữ hoa chữ thường}  # Updated 8-Dec-2006 by vankhang
_textmatchcase_ [l=vi] {chữ hoa/thường phải khớp từng cặp}  # Updated 8-Dec-2006 by vankhang
_textwordends_ [l=vi] {Hậu tố của từ:}  # Updated 8-Dec-2006 by vankhang
_textstem_ [l=vi] {bỏ qua các hậu tố của từ}  # Updated 8-Dec-2006 by vankhang
_textnostem_ [l=vi] {toàn bộ từ phải khớp}  # Updated 8-Dec-2006 by vankhang
_textaccentdiffs_ [l=vi] {Khác nhau về trọng âm:}  # Updated 29-Nov-2006 by vankhang
_textignoreaccents_ [l=vi] {ignore accents}  # Updated 5-Dec-2006 by vankhang
_textmatchaccents_ [l=vi] {kết hợp với dấu nhấn âm}  # Updated 5-Dec-2006 by vankhang

_textprefop_ [l=vi] {Kết quả trả về tối đa _maxdocoption_ dòng với _hitsperpageoption_ dòng trên một trang.}
_textextlink_ [l=vi] {Truy xuất các trang Web bên ngoài:}
_textintlink_ [l=vi] {Tài liệu nguồn đã nhận về từ:}
_textlanguage_ [l=vi] {Ngôn ngữ hiển thị:}
_textencoding_ [l=vi] {Mã hóa dạng:}
_textformat_ [l=vi] {Định dạng giao diện:}
_textall_ [l=vi] {tất cả}
_textquerymode_ [l=vi] {Cách truy vấn:}  # Updated 8-Dec-2006 by vankhang
_textsimplemode_ [l=vi] {cách truy vấn đơn giản}  # Updated 8-Dec-2006 by vankhang
_textadvancedmode_ [l=vi] {chế độ truy vấn nâng cao (cho phép thực hiện câu truy vấn bằng các toán tử liên kết kiểu logic &, |, !)}  # Updated 8-Dec-2006 by vankhang
_textlinkinterm_ [l=vi] {thông qua trang trung gian}
_textlinkdirect_ [l=vi] {đi theo hướng đó}
_textdigitlib_ [l=vi] {thư viện số}
_textweb_ [l=vi] {trang web}
_textgraphical_ [l=vi] {Hình ảnh}
_texttextual_ [l=vi] {Văn bản}
_textcollectionoption_ [l=vi] {<p>
Bộ sưu tập con bao gồm:
<br>}

_textsearchtype_ [l=vi] {Kiểu truy vấn:}  # Updated 5-Dec-2006 by vankhang
_textformsearchtype_ [l=vi] {with _formnumfieldoption_ fields}  # Updated 29-Nov-2006 by vankhang
_textplainsearchtype_ [l=vi] {bình thường với_boxsizeoption_hộp truy vấn}  # Updated 5-Dec-2006 by vankhang
_textregularbox_ [l=vi] {dòng đơn}  # Updated 5-Dec-2006 by vankhang
_textlargebox_ [l=vi] {rộng lớn}  # Updated 5-Dec-2006 by vankhang

_textrelateddocdisplay_ [l=vi] {hiển thị các tài liệu liên quan}
_textsearchhistory_ [l=vi] {Tìm kiếm trước đó:}  # Updated 8-Dec-2006 by vankhang
_textnohistory_ [l=vi] {Không có kết quả tìm kiếm trước đó}  # Updated 8-Dec-2006 by vankhang
_texthistorydisplay_ [l=vi] {hiển thị _historynumrecords_ mẫu tin tìm kiếm trước đó}  # Updated 8-Dec-2006 by vankhang
_textnohistorydisplay_ [l=vi] {không hiển thị chức năng tìm kiếm trước đó}  # Updated 8-Dec-2006 by vankhang


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=vi] {Sắp xếp các tài liệu theo}
_textalsoshowing_ [l=vi] {cũng trình bày}
_textwith_ [l=vi] {với tối đa là}
_textdocsperpage_ [l=vi] {tài liệu trên một trang}

_textfilterby_ [l=vi] {Lấy các tài liệu có chứa}
_textall_ [l=vi] {tất cả}
_textany_ [l=vi] {một số}
_textwords_ [l=vi] {trong các từ}
_textleaveblank_ [l=vi] {bỏ hộp thoại nhập liệu trắng để nhận về các tài liệu}  # Updated 5-Dec-2006 by vankhang

_browsebuttontext_ [l=vi] {"Sắp xếp tài liệu"}

_nodata_ [l=vi] {<i>không có dữ liệu</i>}
_docs_ [l=vi] {các tài liệu}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=vi] {Giúp đỡ}

# Macros giving a brief help message for navigation bar access buttons
# The arguments to this will be _textXXX_ and _labelXXX_, where XXX is the metadata name. For example, to print out the help message for a titles classifier, the library will use _textdefaulthelp_(_textTitle_,_labelTitle_)
# To customize this for a specific metadata, add a macro named _textXXXhelp_ where XXX is the metadata name
_textdefaulthelp_ [l=vi] {tìm tài liệu theo _1_ bằng cách nhấn vào nút _2_}  # Updated 6-Dec-2006 by nghiadoan

_textSearchhelp_ [l=vi] {tìm kiếm các từ liên quan xuất hiện trong đoạn văn bằng cách nhấn vào nút _labelSearch_}  # Updated 6-Dec-2006 by nghiadoan
_textTohelp_ [l=vi] {tìm tài liệu theo trường Đến bằng cách nhấn vào the nút _labelTo_}  # Updated 6-Dec-2006 by nghiadoan
_textFromhelp_ [l=vi] {tìm nhà xuất bản bằng các trường trên giao diện bằng cách nhấn vào nút _labelFrom_}  # Updated 6-Dec-2006 by nghiadoan
_textBrowsehelp_ [l=vi] {tìm tài liệu}  # Updated 5-Dec-2006 by vankhang
_textAcronymhelp_ [l=vi] {tìm tài liệu dựa theo các Thuật ngữ viết tắt bằng cách nhấn vào nút _labelAcronym_}  # Updated 6-Dec-2006 by nghiadoan
_textPhrasehelp_ [l=vi] {tìm thành ngữ xuất hiện trong tài liệu bằng cách nhấn vào nút _labelPhrase_ . Cách này dùng để tìm các thuật ngữ phind}  # Updated 6-Dec-2006 by nghiadoan

_texthelptopicstitle_ [l=vi] {Chủ đề}

_textreadingdocs_ [l=vi] {Cách đọc các tài liệu}

_texthelpreadingdocs_ [l=vi] {<p>- Bạn biết được bạn đã tìm thấy quyển sách mà bạn muốn nhờ vào tựa hoặc ảnh bìa của nó. Trong một số bộ sưu tập những minh
họa này được đi kèm với bảng mục lục, một số khác chỉ chứa số
của trang cùng với với một hộp thoại mà cho phép bạn chọn một trang mới và
đi tiếp hoặc quay trở lại. Trong bảng mục lục, phần tiêu đề hiện tại đang đứng được in đậm và bảng mục lục có thể được mở rộng - nhấn chuột trên thư mục để mở
hoặc đóng chúng; nhấn chuột vào biểu tượng cuốn sách mở ở bên trên để đóng nó.</p>

<p>Phần bên dưới là nội dung của phần hiện hành. Khi bạn đọc qua nó, có nhiều
mũi tên ở dưới đáy trang cho bạn sang phần kế tiếp hoặc quay trở lại phần trước đó.</p>

<p>Phía dưới tiêu đề hoặc bức hình có một số nút. Nút <i>Mở văn bản</i> sẽ mở rộng
toàn bộ nội dung thư mục hiện hành hoặc toàn bộ nội dung cuốn sách hiện hành.
Nếu tài liệu quá lớn, nó có thể tốn nhiều thời gian và bộ nhớ. Nút <i>Mở nội dung</i> sẽ
mở rộng toàn bộ nội dung của bảng, giúp bạn thấy tên tất cả các chương, các
thư mục con (subsections). Nút <i>Mở cửa sổ mới</i> có tác dụng mở ra cửa sổ mới. (Phần này có
công dụng trong việc mở ra tài liệu cùng một lúc để đọc hoặc so sánh). Cuối cùng, khi
bạn tìm kiếm với các từ, các từ đó sẽ được tô sáng. Nhấn chuột vào nút <i>Không tô màu</i> để
xoá các phần tô sáng.</p>
}

# help about the icons
_texthelpopenbookshelf_ [l=vi] {Mở kệ sách này}
_texthelpopenbook_ [l=vi] {Mở/đóng sách này}
_texthelpviewtextsection_ [l=vi] {Xem phần này của văn bản}
_texthelpexpandtext_ [l=vi] {Hiển thị tất cả các văn bản hoặc không}
_texthelpexpandcontents_ [l=vi] {Mở bảng nội dung hoặc không}
_texthelpdetachpage_ [l=vi] {Mở trang này trong một cửa sổ mới}
_texthelphighlight_ [l=vi] {Tô màu điều kiện tìm kiếm hoặc không}
_texthelpsectionarrows_ [l=vi] {Đi tới trang trước/sau}  # Updated 5-Dec-2006 by vankhang


_texthelpsearchingtitle_ [l=vi] {Cách tìm kiếm theo từ khoá}

_texthelpsearching_ [l=vi] {<p>
  Từ trang tìm kiếm, bạn có thể làm câu truy vấn theo các bước đơn giản sau:<p>
  
  <ol><li>Xác định các mục bạn muốn tìm.
      <li>Bạn muốn tìm tất cả các từ hay chỉ một số từ.
      <li>Nhập vào những từ bạn muốn tìm.
      <li>Nhấn chuột vào nút <i>Bắt đầu tìm kiếm</i>.
  </ol>

<p>Khi bạn thực hiện câu truy vấn, tên của 20 tài liệu phù hợp yêu cầu
sẽ được trình bày. Ở cuối mỗi trang sẽ có nút để cho bạn chuyển
sang trang kế cũng chứa tối đa 20 tài liệu. Từ vị trí đó bạn sẽ tìm thấy
các nút để bạn chuyển sang trang tiếp theo hoặc trở về trang đầu, cứ
tiếp tục như thế để xem kết quả. Nhấn lên tên của bất kì một tài liệu nào hoặc
nút nhỏ bên cạnh nó để xem nội dung.

<p>Tối đa 100 kết quả được trình bày trong số kết quả trả về. Bạn có
thể thay đổi con số này bằng nhấn lên nút <i>các thuộc tính</i> phía trên cùng
của trang. <p>
}  # Updated 6-Dec-2006 by nghiadoan

_texthelpquerytermstitle_ [l=vi] {Các điều kiện tìm kiếm}
_texthelpqueryterms_ [l=vi] {<p>Bất ký khi nào bạn đánh vào hộp truy vấn được xem như là một danh sách
các từ gọi là “từ khóa”. Mỗi điều kiện là một từ chứa các chữ alphabet hay
chữ số. Các từ phải được cách ra bằng khoảng trắng. Bất cứ các dấu chấm câu, chấm phẩy, gạch ngang, v.v.. cũng đều được xem như là khoảng
trắng. Bạn sẽ không thể tìm những từ khóa có chứa dấu chấm.

<p>Ta có câu truy vấn sau<p>
    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>sẽ tương đương với<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>
}

_texthelpmgppsearching_ [l=vi] {Để bộ sưu tập xây dựng MGPP,  một số tùy chọn được cung cấp sẵn. 

<ul>
<li>Một <b>*</b> ở cuối của thuật ngữ truy vấn kết hợp với tất cả các từ <b>bắt đầu với</b> từ đó, e.g. <b>comput*</b> kết hợp tất cả các từ bắt đầu bằng <b>comput</b>.
<li><b>/x</b> được sử dụng để thực hiện tìm kiếm rộng hơn so với một thuật ngữ truy vấn, eg <b>computer/10 science</b> cho kết quả computer 10 times more weight than science when ranking documents.
</ul>
}  # Updated 5-Dec-2006 by vankhang

_texthelplucenesearching_ [l=vi] {Đối với các bộ sưu tập được xây dựng bằng Lucene có những thao tác lựa chọn sau. 

<ul>
<li><b>?</b> có thể được sử dụng làm đại diện cho một ký tự bất kỳ. Ví dụ, <b>b?t</b> sẽ cho kết quả <b>bet</b>, <b>bit</b> và <b>bat</b> ....
<li><b>*</b> có thể được sử dụng làm đại diện cho một nhóm ký tự bất kỳ. Ví dụ, <b>comput*</b> sẽ cho kết quả tất cả các từ bắt đầu bằng <b>comput</b>.
</ul>
Cả 2 ký tự đại diện đều có thể được sử dụng ở vị trí giữa hoặc cuối cụm từ. Hoặc có thể được sử dụng ở vị trí đầu tiên của cụm từ cần tìm.
}  # Updated 29-Nov-2006 by vankhang

_texthelpquerytypetitle_ [l=vi] {Loại truy vấn}
_texthelpquerytype_ [l=vi] {<p>Có 2 loại truy vấn khác nhau.

<ul>
  <li>Loại truy vấn thứ nhất là tìm <b>tất cả</b> các từ trong hộp hội thoại tìm kiếm. Tài
liệu được tìm thấy có thể là các Chương hoặc Tên sách chứa tất cả các từ tìm kiếm.
Những tài liệu nào thỏa điều kiện tìm kiếm sẽ được trình bày.<p>

  <li>Loại thứ hai là chỉ tìm <b>một số</b> từ trong một loạt từ mà bạn đã gõ vào có trong tài
liệu bạn đang tìm. Những tài liệu nào có thỏa điều kiện tìm kiếm hơn cả sẽ được hiển thị. Các tài liệu được tìm thấy sẽ được sắp xếp theo độ phù hợp của chúng đối với yêu cầu. Dô phù hợp này được xác định dựa trên

      <p><ul>
         <li> Tài liệu nào chứa càng nhiều các từ tìm kiếm trong hộp hội thoại thì kết quả càng chính xác.
         <li> Các từ ít thông dụng quan trọng hơn các từ thông dụng
         <li> Tài liệu có nội dung ngắn dễ thoả điều kiện tìm kiếm hơn.
      </ul>
</ul>
  
<p>Người sử dụng có thể chọn những cách tìm kiếm mà họ thích - Chọn cả 
một câu hoặc ngay cả một đoạn. Nếu bạn xác định chỉ gõ vào một từ thì các 
kết quả được sắp thứ tự theo số lần xuất hiện từ cần tìm kiếm trong mỗi tài liệu.<p>
}

_texthelpadvancedsearchtitle_ [l=vi] {Tìm kiếm nâng cao sử dụng _1_ search phương tiện}  # Updated 5-Dec-2006 by vankhang

_texthelpadvancedsearch_ [l=vi] {<p> Nếu chọn chức năng truy vấn năng cao, các tùy chọn tìm kiếm sẽ không khác nhau nhiều.}  # Updated 5-Dec-2006 by vankhang

_texthelpadvsearchmg_ [l=vi] {Tìm kiếm nâng cao trong bộ sưu tập MG cung cấp 2 tùy chọn, hàng và logic. Một tùy chọn tìm kiếm theo <b>hàng</b> thì giống với <b>một vài</b> kiểu tìm kiếm đã được mô tả trong <a href="\#query-type">_texthelpquerytypetitle_</a>.
<p>_texthelpbooleansearch_
}  # Updated 5-Dec-2006 by vankhang

_texthelpbooleansearch_ [l=vi] {Kiểu tìm kiếm theo <b>logic</b> cho phép kết hợp các thuật ngữ sử dụng ký tự & ("và"), | ("hoặc"), và ! ("phủ định"), sử dụng dấu ngoặc đơn để nhóm các thành phần. Toán tự mặc định là | (để thực hiện "hoặc").
<p>
Ví dụ: <b> snail & farming</b> sẽ thực hiện tìm tất cả các tài liệu có chứa cả hai b>snail</b> VÀ <b>farming</b>, khi chọn <b>snail | farming</b> thì sẽ thực hiện tìm kiếm những tài liệu hoặc có chứa <b>snail</b> HOẶC <b>farming</b>.
}  # Updated 5-Dec-2006 by vankhang

_texthelpadvsearchmgpp_ [l=vi] {Tìm kiếm nâng cao trong bộ sưu tập MGPP sử dụng các toán tử logic. _texthelpbooleansearch_<p> Kết quả có thể hiển thị theo thứ tự hàng, mô tả cho một vài tìm kiếm theo <a href="\#query-type">_texthelpquerytypetitle_</a>, hoặc theo thứ tự "natural"(hoặc theo "build"). Đây là thứ tự mà tài liệu cung cấp trong suốt tiến trình tạo bộ sưu tập. <p> Các tóan tử nâng cao bao gồm NEARx và WITHINx. NEARx dùng để chỉ định khoảng cách tối đa (x từ) giữa 2 thuật ngữ truy vấn được kết hợp. WITHINx chỉ định thuật ngữ thứ 2 sẽ xuất hiện x từ <i>sau</i> thuật ngữ thứ nhất. Tương tự như cách sử dụng NEAR nhưng trong phần này thì quan trọng thứ tự hơn. Khoảng cách mặc định là 20.}  # Updated 5-Dec-2006 by vankhang

_texthelpadvancedsearchextra_ [l=vi] {Chú ý: Các phép toàn này sẽ được bỏ qua nếu bạn đang tìm kiếm theo dạng câu truy vấn đơn giản.}  # Updated 29-Nov-2006 by vankhang

_texthelpadvsearchlucene_ [l=vi] {Tìm kiếm nâng cao trong bộ sưu tập Lucene sử dụng các toán tử logic._texthelpbooleansearch_
}  # Updated 5-Dec-2006 by vankhang

_texthelpformsearchtitle_ [l=vi] {Trường tìm kiếm}  # Updated 5-Dec-2006 by vankhang

_texthelpformsearch_ [l=vi] {<p>Trường tìm kiếm cung cấp khả năng tìm kiếm kết hợp giữa các mục. Cho ví dụ, một người có thể thực hiện tìm kiếm Nhan đề là "Smith" VÀ chủ đề "snail farming". Trong chức năng tìm kiếm đơn giản, chương trình sẽ thực hiện việc tìm kiếm riêng lẻ từng dòng trên giao diện, kết hợp theo phép toán VÀ (khi chọn tìm "Tất cả") hoặc phép toán Hoặc (khi tìm theo "Một Vài"). Các thuật ngữ ở bên trong các trường cũng được kết hợp theo qui tắc tương tự. Trong chức năng tìm kiếm nâng cao, người dùng chỉ định việc sử dụng các toán tử VÀ/HOẶC/KHÔNG trong các danh sách sổ xuống để kết hợp giữa các trường để thực hiện tìm kiếm, ngoài ra, còn có thể kết hợp cả việc sử dụng các toán tử logic.}  # Updated 5-Dec-2006 by vankhang

_texthelpformstemming_ [l=vi] {Hộp "fold" và "stem" cho phép chỉ định khi The "fold" and "stem" boxes allow you to specify whether the terms inside that field are casefolded or stemmed. These are both switched off by default for advanced form searching.}  # Updated 4-Dec-2006 by vankhang

_textdatesearch_ [l=vi] {Tìm kiếm theo ngày tháng}  # Updated 8-Dec-2006 by vankhang

_texthelpdatesearch_ [l=vi] {Tìm kiếm theo ngày tháng cho phép bạn tìm các tài liệu thỏa mãn các từ khóa và nằm trong một khaỏng thời gian nào đó. Bạn có thể tìm các tài liệu trong một năm hay trong một khoảng thời gian nhiều năm. Lưu ý rằng bạn không cần phải có từ khóa nào cả - bạn có thể chỉ tìm kiếm theo ngày tháng, hay ngược lại, bạn không nhất thiết phải sử dụng ngày tháng trong quá trình tìm kiếm, nếu bạn không chỉ rõ ngày tháng thi việc tìm kiếm sẽ giống như khi chức năng tìm kiếm bằng ngày tháng không tồn tại. <p>
}

_texthelpdatehowtotitle_ [l=vi] {Cách sử dụng chức năng này:}
_texthelpdatehowto_ [l=vi] {<ul>
   <li>Để tìm tài liệu trong một năm:<p>
   <ul>
       <li>Đánh vào các từ khóa để tìm kiếm như bình thường.
       <li>Đánh năm cần tìm vào hộp "Start (or only) date".
       <li>Nếu năm cần tìm là trứơc công nguyên, hãy chọn chức năng "B.C.E" từ hộp menu bên cạnh.
       <li>Bắt đầu tìm kiếm như bình thường
   </ul>
<p><li> Để tìm tài liệu trong một khoảng thời gian nhiều năm:<p>
   <ul>
       <li> Đánh vào các từ khóa để tìm kiếm như bình thường.
       <li> Đánh năm bắt đầu vào hộp "Start (or only) date".
       <li> Đánh năm kết thúc vào hộp "End date" box.
       <li>Nếu năm cần tìm là trứơc công nguyên, hãy chọn chức năng "B.C.E" từ hộp menu bên cạnh.
       <li> Bắt đầu tìm kiếm như bình thường
   </ul>    
</ul><p>
}

_texthelpdateresultstitle_ [l=vi] {Cách quá trình tìm kiếm được thực hiện}
_texthelpdateresults_ [l=vi] {Nói chung, khi tìm kiếm các văn bản về nam 1903, ta sẽ không có các tài liệu viết vào năm 1903, mà chỉ có các tài liệu viết về năm 1903. Tuy nhiên, kết quả sẽ là các văn bản mà ngày tháng của nó (ví dụ 1899-1911) có chứa 1903 và cả những văn bản mà nội dung có ghi tên thế kỉ mà năm 1903 thuộc về (ví dụ thế kỉ 20). Có nghĩa là. Đối với một số văn bản, ngày tháng bạn cần tìm không xuất hiện trực tiếp trên văn bản. Đối với tìm kiếm trong một khoảng thời gian, tất cả những nguyên tắc trên được áp dụng cho từng ngày trong khoảng thời gian đó.
<p>
}

_textchangeprefs_ [l=vi] {Thay đổi những thuộc tính}

_texthelppreferences_ [l=vi] {<p>Khi bạn nhấn chuột lên nút <i>Thuộc tính</i> ở phía trên của trang, bạn sẽ có thể thay đổi một vài đặc điểm của giao diện cho phù hợp với yêu cầu riêng của bạn.
}

_texthelpcollectionprefstitle_ [l=vi] {Thuộc tính Bộ sưu tập}
_texthelpcollectionprefs_ [l=vi] {Một số bộ sưu tập gộp từ nhiều bộ sưu tập nhỏ hơn mà ta có thể tìm kiếm
độc lập hoặc kết hợp lại làm một. Khi đó, bạn có thể chọn những bộ sưu tập con bạn muốn vào trang tìm kiếm của bạn dùng trang Thuộc tính.
}

_texthelplanguageprefstitle_ [l=vi] {Thuộc tính ngôn ngữ}
_texthelplanguageprefs_ [l=vi] {Mỗi bộ sưu tập  đều có ngôn ngữ thể hiện riêng, nhưng bạn vẫn có thể chuyển
sang ngôn ngữ khác nếu thích. Bạn có thể thay đổi cách mã hoá mà phần mềm. Thông thường Greenstone sẽ chọn một cách thích hợp nhưng một số trình duyệt sẽ hoạt động tốt hơn khi chuyển sang một loại mã hóa khác.
Greenstone đã sử dụng để đưa dữ liệu ra ngoài dùng cho việc tìm kiếm. 
Tất cả các bộ sưu tập đều cho phép bạn chuyển từ giao diện đồ họa dạng chuẩn thành văn bản. Điều này đặc biệt hữu ích cho gặp khó khăn trong việc đọc dữ liệu, người dùng có thể điều chỉnh phông chữ lớn hơn hoặc chuyển văn bản sang dạng âm thanh
}

_texthelppresentationprefstitle_ [l=vi] {Thuộc tính trình bày}
_texthelppresentationprefs_ [l=vi] {Tùy thuộc vào từng bộ sưu tập mà bạn có cách lựa chọn khác nhau

<p>Các bộ sưu tập được trình trên trang Web sẽ cho phép bạn tắt
thanh điều khiển của Greenstone trên đầu mỗi trang tài liệu, để khi bạn tìm đến đúng trang web cần tìm dưới dạng không có thanh điều khiển Greenstone, bạn phải bấm vào nút “back” để quay trở lại trạng thái tìm kiếm ban đầu.
Bộ sưu tập này cũng cho phép bạn tắt những cảnh báo khi nhấn vào liên kết thoát khỏi bộ
tài liệu của Thư viện và ngay với chính trên trang web đó. Trên một số tài liệu trình bày trên web, bạn
có thể chọn sử dụng liên kết trực tiếp từ URL hay sử dụng bản sao của nó có trong thư viện số. 
}

_texthelpsearchprefstitle_ [l=vi] {Các thuộc tính tìm kiếm}
_texthelpsearchprefs_ [l=vi] {<p>Có hai cặp nút điều khiển văn bản trong tìm kiếm mà bạn có thể làm. Cặp nút đầu
tiên cho phép tìm kiếm có phân biệt chữ hoa với chữ thường. Cặp nút tiếp theo cho phép
tìm kiếm có bỏ qua phần hậu tố của từ hay không. Nó có thể cho phép kích thước hộp truy vấn lớn
hơn bình thường để bạn có thể thực hiện tìm kiếm theo đoạn văn.

<p>Ví dụ nếu bạn chọn nút <i>bỏ qua phân biệt hoa thường</i> và <i>bỏ qua phần cuối của từ</i> thì
câu truy vấn <p>
      <ul><kbd>African building</kbd></ul>
       <p>sẽ được xem như là<p>
       <ul><kbd>africa builds</kbd></ul><p>bởi vì từ ký tự
hoa trong “African” sẽ được chuyển thành chữ thường, và hậu tố “n” và “ing” sẽ
được bỏ đi khỏi “African” và “building” (tương tự, “s” cũng được bỏ khỏi “builds”).

<p>Bạn có thể chuyển đến chế độ tìm kiếm mở rộng để kết hợp các điều kiền
tìm kiếm sử dụng AND (&), OR(|), và NOT(!). Điều này cho phép bạn tăng độ
chính xác các câu truy vấn mà bạn muốn tìm. Bạn cũng có thể đổi sử dụng tính năng tìm kiếm phía trước để hiển thị một vài câu truy vấn trước đó, và do đó giúp bạn có thể chỉnh sửa các câu truy
vấn này để có câu truy vấn mới một cách dễ dàng. Cuối cùng, bạn có thể điều khiển số kết quả trả về
và số dòng được hiển thị mỗi lần trên màn hình.
}  # Updated 6-Dec-2006 by nghiadoan

_textcasefoldprefs_ [l=vi] {Hai nút cho phép thực hiện chuyển sang chữ hoa hoặc chữ thường khi tìm kiếm. Ví dụ: nếu "_preferences:textignorecase_" được chọn, <i>snail farming</i> sẽ được xem như là <i>Snail Farming</i> và <i>SNAIL FARMING</i>.}  # Updated 5-Dec-2006 by vankhang
_textstemprefs_ [l=vi] {2 nút cho phép bỏ qua hay không phần cuối của một từ khi thực hiện tìm kiếm. Ví dụ, nếu "_preferences:textstem_" được chọn, <i>snail farming</i> sẽ được xem như là <i>snails farm</i> và <i>snail farmer</i>. Điều này hiện tại chỉ sử dụng khi các từ nhập vào là tiếng Anh. _selectstemoptionsprefs_}  # Updated 5-Dec-2006 by vankhang
_textaccentfoldprefs_ [l=vi] {Hai nút cho phép bỏ qua hay không việc đặt dấu nhấn trên từ khi thực hiện tìm kiếm. Ví dụ, nếu "_preferences:textignoreaccents_" được chọn, <i>fédération</i> sẽ được xem như là <i>fedération</i> và <i>fedhttp://puka.cs.waikato.ac.nz/cgi-bin/gti/libraryeration</i>.}  # Updated 6-Dec-2006 by nghiadoan
 
_textstemoptionsprefs_ [l=vi] {Sử dụng các chuỗi tìm kiếm được cung cấp sẵn ở "_texthelpquerytermstitle_" giúp thực hiện tìm kiếm dễ dàng và chính xác.}  # Updated 4-Dec-2006 by vankhang

_textsearchtypeprefsplain_ [l=vi] {Có thể chọn một hộp truy vấn lớn để nhập vào những đoạn văn bản cần tìm. Sử dụng hộp truy vấn giúp tìm kiếm nhanh một số lượng lớn từ ngữ.}  # Updated 5-Dec-2006 by vankhang

_textsearchtypeprefsform_ [l=vi] {Có thể thay đổi số lượng các trường hiển thị trong trang Tìm kiếm.}  # Updated 4-Dec-2006 by vankhang

_textsearchtypeprefsboth_ [l=vi] {Có thể chuyển đổi các kiểu tìm kiếm của bộ sưu tập giữa chế độ tìm kiếm "Cơ bản", và tìm kiếm "Theo trường". 
<ul>
<li>Tìm kiếm cơ bản cung cấp một hộp truy vấn đơn. _textsearchtypeprefsplain_</li>
<li>Tìm kiếm theo trường cung cấp một số hộp truy vấn, mỗi hộp thể hiện cho một trường trong danh mục. Điều này cho phép thực hiện tìm kiếm nhiều trường khác nhau cùng một lúc. _textsearchtypeprefsform_ </li>
</ul>}  # Updated 5-Dec-2006 by vankhang



_texttanumbrowseoptions_ [l=vi] {Có _numbrowseoptions_ cách để tìm kiếm thông tin trong bộ sưu tập này:}

_textsimplehelpheading_ [l=vi] {Tìm kiếm thông tin trong bộ sưu tập _collectionname_ như thế nào}

_texthelpscopetitle_ [l=vi] {Phạm vi câu truy vấn}
_texthelpscope_ [l=vi] {<p>
Trong hầu hết các bộ sưu tập bạn có thể lựa chọn các danh mục tìm kiếm khác nhau.
Tìm kiếm theo danh mục tác giả, tên sách hoặc theo từng chương, từng đoạn. Nói chung
kết quả thỏa điều kiện nhất sẽ được trả ra bất kể là bạn đã tìm kiếm theo cách nào.
<p>Nếu tài liệu là sách thì sẽ được mở ra ở nơi thích hợp.
}  # Updated 5-Dec-2006 by vankhang
